LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
XUIConfigurationPersistence.idl File Reference

Go to the source code of this file.

## Classes
interface | XUIConfigurationPersistence
| specifies a persistence interface which supports to load/store user interface configuration data to a storage and to retrieve information about the current state. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ui
| Dialogs and other UI elements.